body {background-color:rgb(142,167,251); margin:0px; padding:0px; font-family:Arial, Helvetica, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS PGothic', sans-serif; -webkit-text-size-adjust:100%;}

a {outline:none}
a:link {text-decoration:none; color:rgb(51,102,255); font-style:normal}
a:visited {text-decoration:none; color:rgb(51,102,255); font-style:normal}
a:active {text-decoration:none; color:rgb(51,102,255); font-style:normal}
a:hover {color:rgb(255,0,0); font-style:normal}

img {border:none; vertical-align:text-bottom}

/*-- 2Dan Ue --*/
div#menu1 {width:100%; margin:0px; padding:0px; height:45px; background-color:rgb(142,167,251)}
div#menu1 ul {margin:0px; padding:0px; line-height:45px; height:45px; background-color:rgb(142,167,251)}
div#menu1 ul li {list-style-type:none; float:left; font-size:16px; line-height:45px; height:45px}
div#menu1 ul li a {display:block; padding:0px 10px 0px 10px; font-size:16px; line-height:45px; height:45px; text-align:center; color:rgb(255,255,255)}
div#menu1 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div#menu1 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152)}
div#menu1 ul li a.logo:hover {background-color:rgb(142,167,251)}
img.logo {border:none; vertical-align:bottom; margin:8px 4px 0px 4px}
